GoogleBezahltBetriebsbereit
Gemini Pro Latest
API-Modellname: gemini-pro-latest
Gemini Pro Latest ist das Chat-Modell von Google, bereitgestellt über die einheitliche API von Api.Airforce. Es kostet 49,78 € pro Million Eingabe-Tokens und 199,12 € pro Million Ausgabe-Tokens. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Spezifikationen
- Anbieter
- Typ
- Chat-Modell
Wofür wird Gemini Pro Latest verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Gemini Pro Latest vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Gemini Pro Latest | — | — | 49,78 € | 199,12 € |
| Gemini 2.0 Flash | — | 1M | 0,11 € | 0,45 € |
| Gemini 2.0 Flash 001 | — | — | 0,11 € | 0,45 € |
| Gemini 2.0 Flash Lite | — | — | 0,08 € | 0,33 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Gemini 2.0 FlashGoogle · 0,11 € / 1MGemini 2.0 Flash 001Google · 0,11 € / 1MGemini 2.0 Flash LiteGoogle · 0,08 € / 1MGemini 2.0 Flash Lite 001Google · 49,78 € / 1MGemini 2.5 Computer Use Preview 10Google · 49,78 € / 1MGemini 2.5 FlashGoogle · 0,46 € / 1MGemini 2.5 Flash Image PreviewGoogle · 0,06 € / 1MGemini 2.5 Flash Image TokenGoogle · 0,29 € / 1MGemini 2.5 Flash LiteGoogle · 0,0087 € / 1MGemini 2.5 Flash Lite Preview 09Google · 0,11 € / 1MGemini 2.5 Flash Lite Preview 09Google · 0,07 € / 1MGemini 2.5 Flash Native Audio LatestGoogle · 49,78 € / 1M
Gemini Pro Latest — häufig gestellte Fragen
- Was kostet Gemini Pro Latest?
- Gemini Pro Latest wird Pay-as-you-go abgerechnet: 49,78 € pro 1M Input-Token und 199,12 € pro 1M Output-Token. Kein Abonnement — du zahlst nur, was du verwendest.
- Was kann Gemini Pro Latest?
- Gemini Pro Latest ist das Chat-Modell von Google, zugänglich über die Api.Airforce API.
- Ist Gemini Pro Latest kostenlos nutzbar?
- Gemini Pro Latest ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Gemini Pro Latest über die API?
- Gemini Pro Latest ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID gemini-pro-latest zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Gemini Pro Latest?
- Gemini Pro Latest ist das Chat-Modell von Google, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Gemini Pro Latest über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib gemini-pro-latest als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "gemini-pro-latest",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="gemini-pro-latest",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "gemini-pro-latest",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);